Web Issues - Bug #11749

Home --> GO Invest --> Investment Sectors --> Read more --> Admin --> delete open post -->getting
"Attempt to read property Null” issue when admin deleted data from the backend side

12/05/2024 02:33 PM - Mohd Irfan

Status: Closed
Priority: High
Assignee: Abhimanyu jha
Category:

Target version:

Start date: 12/05/2024
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
Issue Description

See attached screenshot/screen Record:

Attempt to read property "

23 psc-dev.digitainoticeboard.biz/resou

getting "Attempt to read property Null" issue when admin deleted data from the backend side

s/go-invest-details/NTM=

STACK 1 CONTEXT #¥ DEBUG ¥ FLARE #* SHARE pocs ]
ErrorException PHP 8.2.25 10.48.20
Attempt to read property “image” on null
< Expand vendor frames resources / views / front / resources / go_invest_details.blade.php : 21
. <fdiv>
resources / views /front / resources / go_invest_details.blade
.php:31 </div>
require </div>
9 </div>
13 vendor frames 20 </divs
21 </section>
App\ Http \ Middleware \, TrackVisits: 36 ~
handle -~
23 <section cl blog-classic-section™>
28 vendor frames 24 s="container™>
5 & <div class="row">
public /index.php: 51 26 <div cl col-x1-8 col-1g-7"»
require_once 27 <div class="blog-classic-content”>
28
History
#1 - 12/10/2024 12:41 PM - Abhimanyu jha
- Status changed from New to Resolved
#2 - 12/10/2024 01:12 PM - Mohd Irfan
- Status changed from Resolved to Closed
Fixed!
